x First time here? Check out the FAQ

Come work for Umbraco - The Umbraco HQ are hiring Project managers, .NET developers and DevOps people!

  • Avatar993posts1642karma

    PeterD.Compress not working after upgrade to 4.5.2

    Dave Woestenborghs started this topic September 13, 2010 @ 04:54

    The compression component doesn't work anymore after upgrade to 4.5.2

     

    Anybody else have this problem ?


  • Avatar1442posts1720karma
    Comment with ID: 46637
    Peter Dijksterhuis posted this reply September 13, 2010 @ 04:58

    You really shouldn't use it with 4.5.2

    4.5.x has clientdependency built in (which behaves the same as peterd.compress) so you really should use that.

    Peter

     


Please login or Sign up To post replies